@charset "utf-8";

/**************************
 font設定
**************************/
#contents {
	text-align:left;
        color:#fff;
}

#contents h2 {
	width:560px;
	font-size:25px;
	line-height:40px;
	color:#fff;
	background:url(../images/h2.png) left top no-repeat;
	padding:0 0 0 20px;
	margin-bottom:10px;
}

#contents h3 {
	width:555px;
	font-size:20px;
	font-weight:bold;
	border-left:#363636 solid 6px;
	border-bottom:#363636 solid 2px;
	padding-left:5px;
	clear:both;
	margin:20px 0 10px 10px;
	color:#FFF;
}

#contents h4 {
	width:555px;
	border-bottom:#363636 solid 2px;
	padding-left:5px;
	font-size:18px;
	margin:15px 0 10px 15px;
	clear:both;
	font-weight:bold;
	color:#FFF;
}

#contents h5 {
	width:540px;
	font-size:14px;
	margin:10px 0 10px 15px;
	clear:both;
	color:#fff;
	font-weight:bold;
}

#contents h6 {
	width:540px;
	font-size:13px;
	margin:10px 0 10px 15px;
	clear:both;
	color:#fff;
	font-weight:bold;
}


#contents p {
	font-size:115%;
	margin:10px 10px 10px 20px;
	clear:both;
}

#contents a {
	text-decoration:under-line;
        color:#fff;
}

#contents a:hover {
	text-decoration:under-line;
        color:#3e3e3e;
}

#contents img {
	max-width:580px;
    height:auto;
}


#contents .text_r {
	text-align:right;
}

#contents .blue {
	color: #00F;
}
#contents .red {
	color: #C00;
}
#contents .underline {
	text-decoration: underline;
}
#contents .center {
	text-align:center;
}

#contents .bold {
	font-weight:bold;
}

/* ol_num -------------------*/
#contents ol {
	list-style-type:decimal;
	margin:10px 10px 10px 50px;
}
#contents ol li {
	font-size:110;
	margin:0 0 15px 0;
	list-style-type:decimal;
}
#contents ul {
	list-style:circle;
	margin:10px 10px 10px 50px;
}

#contents ul li {
	font-size:115%;
	line-height:25px;
}

/* list_none -------------------*/
#contents ol.no-mark, #contents ul.no-mark {
	list-style-type:none;
	margin:10px 10px 10px 50px;
}
#contents ol.no-mark li, #contents ul.no-mark li {
	list-style-type:none;
	margin:10px 10px 10px 50px;
}

/* table -------------------*/

#contents table {
	border:2px solid #000;
	margin:10px 10px 10px 20px;
	width:auto;
	max-width:580px;
	clear:both;
	font-size:115%;
}

#contents table th {
	border:1px solid #000;
	white-space:nowrap;
        padding:1px;
}

#contents table td {
	border:1px solid #000;
        padding:1px;
}

#contents table td.nowr {
        white-space: nowrap;
}


/* table_no -------------------*/

#contents table.no-border {
	border:0px;
	margin:10px 10px 10px 20px;
	width:auto;
	max-width:580px;
	clear:both;
	font-size:115%;
}
#contents table.no-border th {
	border:0px;
	vertical-align:top;
}
#contents table.no-border td {
	border:0px;
	vertical-align:top;
}
